{
  "name": "grapqhl-with-typescript-and-apollo",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "generate": "ts-node --transpile-only src/schema.ts",
    "dev": "ts-node-dev --transpile-only --no-notify --exit-child src/index.ts"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "@types/bcryptjs": "~2.4.0",
    "@types/jsonwebtoken": "~8.5.0",
    "prisma": "^3.15.2",
    "ts-node-dev": "^2.0.0",
    "typescript": "^4.9.5"
  },
  "dependencies": {
    "@prisma/client": "^3.15.2",
    "apollo-server": "^3.12.0",
    "bcryptjs": "~2.4.0",
    "graphql": "^15.8.0",
    "jsonwebtoken": "^9.0.1",
    "nexus": "^1.3.0",
    "ts-node": "^10.9.1"
  }
}
